## neotime 1.7.4

=== debian/changelog ===
neotime (1.7.4-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 May 2020 10:37:16 +0200
