=== debian/control ===
Source: neotime
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org> 
Uploader: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all, python3-six, python3-tz
Standards-Version: 4.5.0
Homepage: https://github.com/neo4j-drivers/neotime
Vcs-Browser: https://gitlab.com/kalilinux/packages/neotime
Vcs-Git: https://gitlab.com/kalilinux/packages/neotime.git
Testsuite: autopkgtest-pkg-python

Package: python3-neotime
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Nanosecond-precision temporal types for Python (Python 3)
 This package contains a neotime module that defines classes for working with
 temporal data to nanosecond precision. These classes comprise a similar set to
 that provided by the standard library datetime module. Inspiration has also
 been drawn from ISO-8601.
 .
 This package installs the library for Python 3.
