=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: neotime
 Section: python
 Priority: optional
-Maintainer: Kali Developers <devel@kali.org> 
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>,
 Uploader: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all, python3-six, python3-tz
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/neo4j-drivers/neotime
 Vcs-Browser: https://gitlab.com/kalilinux/packages/neotime
 Vcs-Git: https://gitlab.com/kalilinux/packages/neotime.git
