=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+
 # output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
