=== debian/watch ===
version=4
https://pypi.debian.net/neotime/neotime-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
